# coding=utf-8

from django.conf.urls import url, include
from rest_framework.routers import SimpleRouter

from .views import *

urlpatterns = [
     url(r'^login/$', LoginView.as_view()),
     url(r'^token_refresh/$', RefreshTokenView.as_view()),
     url(r'^token_verify/$', VerifyTokenView.as_view()),
]

router = SimpleRouter()
router.register(r'employee', EmployeeViewSet)
urlpatterns += router.urls